Bug 1371241 - python-fedimg-0.7 is available
Summary: python-fedimg-0.7 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-fedimg
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fedora Infrastructure SIG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-29 16:59 UTC by Upstream Release Monitoring
Modified: 2017-08-10 23:53 UTC (History)
4 users (show)

Fixed In Version: python-fedimg-0.7-1.fc24 python-fedimg-0.7-1.fc23 python-fedimg-0.7.1-1.fc26 python-fedimg-0.7.4-1.fc25 python-fedimg-0.7.4-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-10 21:25:54 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.02 KB, patch)
2016-08-29 16:59 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-08-29 16:59:17 UTC
Latest upstream release: 0.7
Current version/release in rawhide: 0.6.3-3.fc25
URL: http://pypi.python.org/pypi/fedimg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11562/

Comment 1 Upstream Release Monitoring 2016-08-29 16:59:32 UTC
Patching or scratch build for python-fedimg-0.6.3 failed.

Comment 2 Upstream Release Monitoring 2016-08-29 16:59:34 UTC
Created attachment 1195440 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-08-29 16:59:36 UTC
Following patches has been deleted:
['0007-Fall-back-to-regular-login-when-autologin-fails.patch']

Comment 4 Upstream Release Monitoring 2016-08-29 16:59:38 UTC
Following patches has been modified:
['/var/tmp/thn-rhq6bChy/rebase-helper-results/0007-Fall-back-to-regular-login-when-autologin-fails.patch']

Comment 5 Upstream Release Monitoring 2016-08-29 16:59:40 UTC
Following patches has been unapplied:
['0002-Use-higher-quality-neutral-images-for-default-faces.patch', '0004-Add-a-config-option-to-enable-avatars.patch', '0005-Use-.face.icon-instead-of-default.face.icon-and-rena.patch', '0009-Improve-config-file-comments.patch', '0012-Configurable-user-session-log.patch', '0013-Configurable-Xauthority-file.patch', '0020-Adds-a-count-property-to-UserModel.patch', '0022-Defines-a-users-threshold-to-disable-avatars.patch', '0024-Rename-XDisplay-and-WaylandDisplay-config-sections.patch', '0025-Fix-crash-reading-lists-from-configuration.patch', '0033-Activate-window-for-the-primary-screen.patch', '0034-Theme-Maui-Prevent-losing-focus.patch', 'sddm-0.13.0-fedora_config.patch']

Comment 6 Upstream Release Monitoring 2016-08-29 19:12:54 UTC
sayanchowdhury's python-fedimg-0.7-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=795437

Comment 7 Fedora Update System 2016-08-31 06:26:44 UTC
python-fedimg-0.7-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-53ff0e3d0c

Comment 8 Fedora Update System 2016-08-31 06:28:19 UTC
python-fedimg-0.7-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b45abcb209

Comment 9 Fedora Update System 2016-08-31 06:28:56 UTC
python-fedimg-0.7-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-84d50ef431

Comment 10 Fedora Update System 2016-08-31 15:18:50 UTC
python-fedimg-0.7-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-53ff0e3d0c

Comment 11 Fedora Update System 2016-09-15 22:53:15 UTC
python-fedimg-0.7-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-09-16 08:19:13 UTC
python-fedimg-0.7-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-05-04 11:47:03 UTC
python-fedimg-0.7-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-88d452ceb2

Comment 14 Fedora Update System 2017-05-04 18:55:22 UTC
python-fedimg-0.7-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-88d452ceb2

Comment 15 Fedora Update System 2017-05-05 07:31:58 UTC
python-fedimg-0.7-3.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-236e8a4af6

Comment 16 Fedora Update System 2017-05-05 07:37:49 UTC
python-fedimg-0.7-3.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8f66528348

Comment 17 Fedora Update System 2017-05-05 21:01:45 UTC
python-fedimg-0.7-3.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8f66528348

Comment 18 Fedora Update System 2017-05-05 22:38:27 UTC
python-fedimg-0.7-3.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-236e8a4af6

Comment 19 Fedora Update System 2017-06-09 14:31:55 UTC
python-fedimg-0.7.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c6478c0d18

Comment 20 Fedora Update System 2017-06-09 14:32:13 UTC
python-fedimg-0.7.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-2cf8ea6b2f

Comment 21 Fedora Update System 2017-06-09 14:32:24 UTC
python-fedimg-0.7.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-21c57a2bb3

Comment 22 Fedora Update System 2017-06-10 10:55:05 UTC
python-fedimg-0.7.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-21c57a2bb3

Comment 23 Fedora Update System 2017-06-10 12:34:33 UTC
python-fedimg-0.7.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2cf8ea6b2f

Comment 24 Fedora Update System 2017-06-12 04:38:40 UTC
python-fedimg-0.7.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c6478c0d18

Comment 25 Fedora Update System 2017-06-16 13:17:47 UTC
python-fedimg-0.7.1-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 26 Fedora Update System 2017-06-23 03:29:03 UTC
python-fedimg-0.7.2-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-22fadfbfb9

Comment 27 Fedora Update System 2017-06-27 02:21:02 UTC
python-fedimg-0.7.3-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-0e0a269379

Comment 28 Fedora Update System 2017-06-27 03:23:05 UTC
python-fedimg-0.7.3-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-22927173c4

Comment 29 Fedora Update System 2017-06-27 06:59:42 UTC
python-fedimg-0.7.4-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-fcaed7afa1

Comment 30 Fedora Update System 2017-06-27 17:26:39 UTC
python-fedimg-0.7.4-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-dd0aaff125

Comment 31 Fedora Update System 2017-06-28 01:18:07 UTC
python-fedimg-0.7.4-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-fcaed7afa1

Comment 32 Fedora Update System 2017-08-10 21:25:54 UTC
python-fedimg-0.7.4-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 33 Fedora Update System 2017-08-10 23:53:51 UTC
python-fedimg-0.7.4-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.